RSM - Support #74

[API] Pembuatan API terkait dengan Data Karyawan
12/03/2020 10:37 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 12/03/2020
Priority: High Due date: 12/03/2020
Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Ade,

berikut bbrp API yang dibutuhkan untuk data karyawan sbb:
1. Employee Directory

2. General Info

3. Employee Spotlight

4. Employee Level

5. Employee Role/Function

6. Employee License

7. Employee Certification

8. Employee Education

9. Employee Organization History
10. Employee Work Experience

Silahkan untuk dilakukan perubahan status untuk redmine ini ya de

Tks

History

#1 - 12/03/2020 10:37 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/03/2020 10:39 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 12/03/2020 10:40 AM - Ade Sofiarani
- Status changed from Developing to QA Test

#4 - 12/03/2020 10:40 AM - Ade Sofiarani

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

#5 - 12/03/2020 11:12 AM - Kezia Pawitra Yulianti
- File clipboard-202012031112-g7ak5.png added

- Status changed from QA Test to Revise

Sorry de,
ada tambahan di employee spotlight

Tambahn Field 'Division/Unit' yang berisi:
deskripsi dari field Organization yang ada di PHRPA0002 employee tsb

Tks

#6 - 12/03/2020 11:22 AM - Ade Sofiarani

- Status changed from Revise to QA Test

#7 - 12/21/2020 04:21 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy
- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

ok done

#8 - 04/13/2021 09:00 AM - Anonymous
- Status changed from Deploy to Closed
